Instrumentacion Nano-Satelites - Task #770

Milestone # 1335 (New): Tener sistema de recepcién con 3 estaciones operativas al 100% integrado con servidor de datos

Implementacioén de receptor Rx 2y 3
10/24/2016 02:09 PM - Josemaria Gémez

Status: Closed Start date: 10/16/2016
Priority: Normal Due date: 07/05/2018
Assignee: Alessandro Morales % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Prototipo Recepcion 2.0 Spent time: 0.00 hour
Description

Al extender el proyecto, se han agregado nuevos objetivos estos son:
-Construir 2 estaciones receptoras, ademas de la primera.

Las estaciones receptoras se implementaran deacuerdo al prototipo N°2 del Sistema Receptor ya desarrollado més algunas

mejoras, que se crean necesarias.

Subtasks:

Task # 771: Implementacion de Antenas RX1

Task # 772: Armar Cadena de RX2

Task # 773: Configurar Software de Procesamiento RX1
Task # 774: Implementacion de Antenas RX2

Task # 775: Armar Cadena de RX3

Task # 776: Configurar Software de Procesamiento RX2
Task # 777: Implementacién Ckto Control RX1 y RX2

Closed
Closed
Closed
Closed
Closed
Closed
Closed

History

#1 - 11/24/2016 01:54 PM - Josemaria Gomez

- Subject changed from Implementacion de 2 RX to Implementacion de +2 station. Rx

#2 - 03/29/2018 08:35 AM - Edgardo Pacheco
- Subject changed from Implementacion de +2 station. Rx to Implementacion de recptor Rx 2y 3

- Assignee changed from Josemaria Gémez to Alessandro Morales

#3 - 03/29/2018 08:41 AM - Edgardo Pacheco

- Subject changed from Implementacion de recptor Rx 2 y 3 to Implementacion de receptor Rx 2 y 3

#4 - 06/13/2018 09:17 PM - Edgardo Pacheco

- Tracker changed from Milestone to Task

#5 - 06/13/2018 09:52 PM - Edgardo Pacheco
- Parent task set to #1335

#6 - 02/18/2019 07:20 PM - Alessandro Morales

- Status changed from New to Closed

05/19/2024

1/1



http://www.tcpdf.org

